/*
	FlexiBusiness by FlexiThemes.com
	Default (Blue Color Sheme)
*/

/******************************************************
    [ LAYOUT ]
*******************************************************/
#wrapper {
    background: #d9e3eb url(images/blue/background.png) top left repeat-x;
}


#home-wrapper {
    background: #d9e3eb url(images/blue/home-background.png) top left repeat-x;
}

a {
    color: #023559;
    text-decoration: underline;
}

a:hover {
    color: #f04e16;
    text-decoration: none;
}

/******************************************************
    [ HEADER ]
*******************************************************/

#header {
    background: url(images/header-transp.png) left bottom no-repeat;
}

#header h1 a, #header h1 a:visited {
	color: #fff;
}

#header h1 a:hover {
	color: #fff;
	}

#header h2 {
	color: #f9fbfd;
}



/******************************************************
    [ NAVIGATION ]
*******************************************************/


/* Superfish First Level */

/* Superfish First Level */
.sf-menu li {
    background: none;
}

.sf-menu li a {
    color: #fff;
    text-shadow: 0 1px 0 #04355d;
}

.sf-menu li:hover a, .sf-menu li a:hover, .sf-menu li.current_page_item a {
    background: url(images/blue/nav-background-hover.png) top left repeat-x;
	color: #043c68;
    text-shadow: 0 1px 0 #fff;
}


/* Superfish Seccond Level */
.sf-menu li li {
    background: #c3c1c1 !important;
    border-top: 1px solid #ccc;
}

.sf-menu li li a {
    color: #043c68;
    background: #ddd !important;
    text-shadow: 0 1px 0 #fff;
}

.sf-menu li li:hover a, .sf-menu li li a:hover, .sf-menu li li.current_page_item a {
    background: #eee !important;
	color: #043c68;
    text-shadow: 0 1px 0 #fff;
}

.sf-sub-indicator {
	background:		url('images/blue/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/******************************************************
    [ CONTENT ]
*******************************************************/

/* Featired Posts */

#featured .featuredslide {
    background: none !important;
}

#featured .featuredpost h1 {
    color: #ebf2f7;
    text-shadow: 0 1px 0 #013258;
}

#featured .featuredpost p {
    color: #c7d6e1;
    text-shadow: 0 1px 0 #03345a;
}


#featured .more  a {
	background: url(images/blue/featured-more-background.png) top left no-repeat;
	color: #043c68;
    text-shadow: 0 1px 0 #fff;
}

#featured .more a:hover {
    color: #043c68;
}

#featured .featuredpost img {
    background: #0a3f6b;
    border: 1px solid #114a76;
}

.dotcontrols a { 
    background-image: url(images/blue/fdots.gif); 
}

#featuredcontrol .prev{
	background:url(images/blue/prev.png) top left no-repeat;
}


#featuredcontrol .next{
	background:url(images/blue/next.png) top left no-repeat;
	}


/* Homepage */

#homepage-wrpapper {
    background: #fff url(images/blue/line-background.png) top center no-repeat;
}

.homepage-content {
  background: url(images/blue/line-background.png) bottom center no-repeat;  
}


.featuredbox h2 {
    color: #0c4872;
}

.featuredbox h2 a {
    color: #0c4872;
}

.featuredbox h2 a:hover {
    color: #023559;
}

.featuredbox p {
    color: #727171;
}


.featuredbox .featuredmore a {
	background: url(images/blue/readmore-background.png) left center no-repeat;
	color: #023558;
}

.featuredbox .featuredmore a:hover {
    color: #f04e16
    
}

#content-wrpapper {
    background: #fff url(images/blue/contentwrap-background.png) top right repeat-y;
}

#content-wrpapper-nosidebar {
    background: #fff;
}

#contenthead {
    background: #053f70 url(images/blue/content-header-background.png) top left repeat-x;
}

#contenthead h1 {
    color: #e4eaef;
}

#content {
    color: #6d6d6d;
}

h1, h2, h3, h4, h5, h6 {
    color: #6d6d6d;
}

.post_thumbnail {
    background: #eee;
    border: 1px solid #ddd;
}

.post {
	border-bottom: 1px solid #ccc;
}


.title {
    color: #023558;
}

.title a {
	color: #023558;
}

.title a:hover {
    color: #023558;
}

.pagetitle {
    background: #1b1a1a;
    color: #fff;
}

h2.generic {
    background: #053f71;
    color: #fff;
}

.postdate {
    color: #485661;
    background: url(images/blue/linedot.png) bottom left repeat-x;
}


.postmeta {
	background: url(images/blue/linedot.png) bottom left repeat-x;
    color: #485661;
}


a.readmore {
	background: url(images/blue/readmore-background.png) left center no-repeat;
	color: #023558;
}

a.readmore:hover {
    color: #f04e16
}
    
.entry {
    color: #6d6d6d;
}


blockquote {
	color: #666;
	border-left: 3px solid #CADAE7;
}



.wp-caption {
   background: #1b1a1a;
   border: 1px solid #232323;
}
	
/******************************************************
    [ SIDEBAR(S) ]
*******************************************************/
	
#sidebar a {
    color: #526775;
}

#sidebar a:hover {
    color: #f04e16;
}
	
    	
#search {
    border: 1px solid #b8c8d6;
    background: #fbfcfd url(images/blue/search-background.png) top left repeat-x;
}

#search input {
    background: none;
    color: #697d92;
}
	
#s {
    background: none;
}
	   
    
#sidebar h2 {
	background: url(images/blue/sidebar-tab.png) left bottom no-repeat;
    border-bottom: 1px solid #c2d2df;
	color: #305874;
    text-shadow: 0 1px 0 #fff;
}


	
#sidebar ul li li {
	background: url(images/blue/arrow.gif) no-repeat top left;
}
	
#sidebar ul li ul li {
	background: url(images/blue/arrow.gif) no-repeat top left;
}

#sidebar ul li ul li:hover, #sidebar ul li li:hover{
    border-bottom: 1px solid #d5dfe8;
}

#wp-calendar caption {
    background: none !important;
}

#wp-calendar th {
	color: #526775;
    background: none !important;
}

#wp-calendar caption {
    background: #dee5eb;
    color: #555;
}

#wp-calendar td {
	color: #999;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #dee5eb;
	color: #555;
}


/******************************************************
    [ FOOTER ]
*******************************************************/

#footer-wrapper {
    background: #053e6e url(images/blue/home-background.png) top left repeat-x;
}

#fcontainer {
    background: url(images/fcontainer-trasp.png) top center no-repeat;
    color: #83a0b9;
}


#fcontainer a {
    color: #83a0b9;
}

#fcontainer a:hover {
    color: #83a0b9;
}

#fcontainer h2 {
	color: #d6e0e9;
    text-shadow: 0 1px 0 #044572;
}
	
#fcontainer ul li ul li {
    border-bottom: 1px solid #325e84;
}


#footer {
	background: #20507c;
	border-top: 1px solid #3d6588;
	color: #cbe1f3;
}

#footer a {
	color: #cbe1f3;
} 

#footer a:hover {
	color: #cbe1f3;
} 

.footer-credits {
    color: #6492b6 !important;
}

.footer-credits a {
	color: #6492b6 !important;
} 


/* wp-pagenavi style overriding */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    color: #023558 !important;
    background:none !important;
    border: 0 !important;
}
.wp-pagenavi a:hover {
    color: #fff !important;
    background:#023558 !important;
    border: 0 !important;
    
}
.wp-pagenavi span.pages {
    color: #023558 !important;
    background: none !important;
    border: 0 !important;
}
.wp-pagenavi span.current {
    color: #fff !important;
    background:#023558 !important;
    border: 0 !important;
}
.wp-pagenavi span.extend {
    background:transparent !important;
    color: #023558 !important;
    background: none !important;
    border: 0 !important;
}	

/******************************************************
    [ COMMENTS ]
*******************************************************/

.commentlist {
    background: #eaf0f5;
    color: #333;
}

.avatar { 
    border: 3px solid #ffffff;  
}

.comment-author {
    background: #d4e0ea;
}

.comment-reply-link  {
	background: #d4e0ea;
	color: #023558;
    text-shadow: 0 1px 0 #fff;
}

.comment-reply-link:hover {
	background-color: #b4c9dc;
    color: #023558;
}
	
.fn, .fn a:link, .fn a:hover, .fn a:visited { 
    color: #023558; 
}


.commentmetadata a, .commentmetadata a:hover {
    color: #999; 
}